<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="Adobe_Presenter_Quiz_ID" version="1.0" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<metadata>
		<schema>ADL SCORM</schema>
		<schemaversion>1.2</schemaversion>
		<lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1">
			<general>
				<title>
					<langstring xml:lang="x-none"></langstring>
				</title>
				<catalogentry>
					<catalog>Adobe Presenter Course</catalog>
					<entry>
						<langstring xml:lang="x-none">Adobe_Presenter_Quiz_ID</langstring>
					</entry>
				</catalogentry>
				<description>
					<langstring xml:lang="x-none"></langstring>
				</description>
			</general>
			<lifecycle>
				<version>
					<langstring xml:lang="x-none">1.0</langstring>
				</version>
				<status>
					<source>
						<langstring xml:lang="x-none">LOMv1.0</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">Final</langstring>
					</value>
				</status>
			</lifecycle>
			<metametadata>
				<metadatascheme>ADL SCORM 1.2</metadatascheme>
			</metametadata>
			<technical>
				<format>text/html</format>
				<location>.</location>
			</technical>
			<rights>
				<cost>
					<source>
						<langstring xml:lang="x-none">LOMv1.10</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">no</langstring>
					</value>
				</cost>
				<copyrightandotherrestrictions>
					<source>
						<langstring xml:lang="x-none">LOMv1.10</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">no</langstring>
					</value>
				</copyrightandotherrestrictions>
			</rights>
			<classification>
				<purpose>
					<source>
						<langstring xml:lang="x-none">LOMv1.0</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">Idea</langstring>
					</value>
				</purpose>
				<description>
					<langstring xml:lang="x-none"></langstring>
				</description>
				<keyword>
					<langstring xml:lang="x-none">Adobe Presenter</langstring>
				</keyword>
			</classification>
		</lom>
	</metadata>
	<organizations default="_ORG">
		<organization identifier="_ORG">
			<title>Adobe_Presenter</title>
			<item identifier="Adobe_Presenter_Quiz" isvisible="true" identifierref="_RES">
				<title>Adobe_Presenter_Quiz</title>
			</item>
		</organization>
	</organizations>
	<resources>
		<resource identifier="_RES" type="webcontent" href="SCORM.htm" adlcp:scormtype="sco">
			<file href="breeze-manifest.xml"/>
			<file href="components.swf"/>
			<file href="data/a24x10x2.mp3"/>
			<file href="data/a24x11x2.mp3"/>
			<file href="data/a24x12x1.mp3"/>
			<file href="data/a24x12x2.mp3"/>
			<file href="data/a24x13x1.mp3"/>
			<file href="data/a24x13x3.mp3"/>
			<file href="data/a24x140x1.mp3"/>
			<file href="data/a24x141x1.mp3"/>
			<file href="data/a24x142x1.mp3"/>
			<file href="data/a24x143x1.mp3"/>
			<file href="data/a24x144x1.mp3"/>
			<file href="data/a24x145x1.mp3"/>
			<file href="data/a24x146x1.mp3"/>
			<file href="data/a24x147x1.mp3"/>
			<file href="data/a24x148x1.mp3"/>
			<file href="data/a24x149x1.mp3"/>
			<file href="data/a24x14x2.mp3"/>
			<file href="data/a24x14x4.mp3"/>
			<file href="data/a24x150x1.mp3"/>
			<file href="data/a24x151x1.mp3"/>
			<file href="data/a24x152x1.mp3"/>
			<file href="data/a24x153x1.mp3"/>
			<file href="data/a24x154x1.mp3"/>
			<file href="data/a24x155x1.mp3"/>
			<file href="data/a24x156x1.mp3"/>
			<file href="data/a24x157x1.mp3"/>
			<file href="data/a24x158x1.mp3"/>
			<file href="data/a24x159x1.mp3"/>
			<file href="data/a24x15x1.mp3"/>
			<file href="data/a24x15x4.mp3"/>
			<file href="data/a24x160x1.mp3"/>
			<file href="data/a24x161x1.mp3"/>
			<file href="data/a24x162x1.mp3"/>
			<file href="data/a24x163x1.mp3"/>
			<file href="data/a24x164x1.mp3"/>
			<file href="data/a24x165x1.mp3"/>
			<file href="data/a24x166x1.mp3"/>
			<file href="data/a24x167x1.mp3"/>
			<file href="data/a24x168x1.mp3"/>
			<file href="data/a24x169x1.mp3"/>
			<file href="data/a24x170x1.mp3"/>
			<file href="data/a24x171x1.mp3"/>
			<file href="data/a24x172x1.mp3"/>
			<file href="data/a24x173x1.mp3"/>
			<file href="data/a24x174x1.mp3"/>
			<file href="data/a24x175x1.mp3"/>
			<file href="data/a24x176x1.mp3"/>
			<file href="data/a24x177x1.mp3"/>
			<file href="data/a24x178x1.mp3"/>
			<file href="data/a24x179x1.mp3"/>
			<file href="data/a24x180x1.mp3"/>
			<file href="data/a24x181x1.mp3"/>
			<file href="data/a24x182x1.mp3"/>
			<file href="data/a24x183x1.mp3"/>
			<file href="data/a24x18x1.mp3"/>
			<file href="data/a24x18x2.mp3"/>
			<file href="data/a24x18x3.mp3"/>
			<file href="data/a24x18x5.mp3"/>
			<file href="data/a24x19x1.mp3"/>
			<file href="data/a24x19x2.mp3"/>
			<file href="data/a24x1x2.mp3"/>
			<file href="data/a24x1x3.mp3"/>
			<file href="data/a24x20x1.mp3"/>
			<file href="data/a24x20x2.mp3"/>
			<file href="data/a24x20x4.mp3"/>
			<file href="data/a24x21x2.mp3"/>
			<file href="data/a24x21x4.mp3"/>
			<file href="data/a24x22x1.mp3"/>
			<file href="data/a24x22x2.mp3"/>
			<file href="data/a24x23x2.mp3"/>
			<file href="data/a24x23x3.mp3"/>
			<file href="data/a24x23x7.mp3"/>
			<file href="data/a24x24x1.mp3"/>
			<file href="data/a24x24x2.mp3"/>
			<file href="data/a24x24x3.mp3"/>
			<file href="data/a24x24x5.mp3"/>
			<file href="data/a24x24x6.mp3"/>
			<file href="data/a24x25x2.mp3"/>
			<file href="data/a24x26x3.mp3"/>
			<file href="data/a24x27x2.mp3"/>
			<file href="data/a24x28x2.mp3"/>
			<file href="data/a24x29x1.mp3"/>
			<file href="data/a24x29x4.mp3"/>
			<file href="data/a24x2x1.mp3"/>
			<file href="data/a24x2x2.mp3"/>
			<file href="data/a24x30x2.mp3"/>
			<file href="data/a24x30x4.mp3"/>
			<file href="data/a24x31x1.mp3"/>
			<file href="data/a24x33x1.mp3"/>
			<file href="data/a24x3x1.mp3"/>
			<file href="data/a24x3x2.mp3"/>
			<file href="data/a24x3x4.mp3"/>
			<file href="data/a24x4x1.mp3"/>
			<file href="data/a24x4x4.mp3"/>
			<file href="data/a24x6x1.mp3"/>
			<file href="data/a24x71x1.mp3"/>
			<file href="data/a24x71x5.mp3"/>
			<file href="data/a24x72x1.mp3"/>
			<file href="data/a24x73x2.mp3"/>
			<file href="data/a24x74x2.mp3"/>
			<file href="data/a24x76x2.mp3"/>
			<file href="data/a24x77x1.mp3"/>
			<file href="data/a24x78x1.mp3"/>
			<file href="data/a24x79x1.mp3"/>
			<file href="data/a24x79x3.mp3"/>
			<file href="data/a24x7x2.mp3"/>
			<file href="data/a24x80x1.mp3"/>
			<file href="data/a24x80x2.mp3"/>
			<file href="data/a24x80x4.mp3"/>
			<file href="data/a24x81x1.mp3"/>
			<file href="data/a24x81x2.mp3"/>
			<file href="data/a24x81x5.mp3"/>
			<file href="data/a24x82x1.mp3"/>
			<file href="data/a24x82x2.mp3"/>
			<file href="data/a24x83x1.mp3"/>
			<file href="data/a24x83x2.mp3"/>
			<file href="data/a24x83x3.mp3"/>
			<file href="data/a24x84x2.mp3"/>
			<file href="data/a24x84x4.mp3"/>
			<file href="data/a24x85x1.mp3"/>
			<file href="data/a24x86x1.mp3"/>
			<file href="data/a24x86x3.mp3"/>
			<file href="data/a24x87x1.mp3"/>
			<file href="data/a24x87x3.mp3"/>
			<file href="data/a24x88x2.mp3"/>
			<file href="data/a24x89x1.mp3"/>
			<file href="data/a24x89x2.mp3"/>
			<file href="data/a24x89x4.mp3"/>
			<file href="data/a24x8x1.mp3"/>
			<file href="data/a24x90x1.mp3"/>
			<file href="data/a24x90x4.mp3"/>
			<file href="data/a24x91x1.mp3"/>
			<file href="data/a24x91x2.mp3"/>
			<file href="data/a24x91x3.mp3"/>
			<file href="data/a24x92x2.mp3"/>
			<file href="data/a24x93x1.mp3"/>
			<file href="data/a24x93x2.mp3"/>
			<file href="data/a24x93x4.mp3"/>
			<file href="data/a24x95x2.mp3"/>
			<file href="data/a24x9x2.mp3"/>
			<file href="data/cngoc 0083.JPG"/>
			<file href="data/Master80000000.swf"/>
			<file href="data/resources/chia tao 1_295_1_89286.flv"/>
			<file href="data/resources/chia tao 2_300_1_59809.flv"/>
			<file href="data/resources/docwrap.gif"/>
			<file href="data/resources/docwrap.htm"/>
			<file href="data/resources/ket thuc_259_1_57732.flv"/>
			<file href="data/resources/nnnnnnnnn_258_1_71899.flv"/>
			<file href="data/resources/swfwrap.htm"/>
			<file href="data/Slide1.swf"/>
			<file href="data/Slide10.swf"/>
			<file href="data/Slide11.swf"/>
			<file href="data/Slide12.swf"/>
			<file href="data/Slide13.swf"/>
			<file href="data/Slide14.swf"/>
			<file href="data/Slide15.swf"/>
			<file href="data/Slide16.swf"/>
			<file href="data/Slide17.swf"/>
			<file href="data/Slide18.swf"/>
			<file href="data/Slide19.swf"/>
			<file href="data/Slide2.swf"/>
			<file href="data/Slide20.swf"/>
			<file href="data/Slide21.swf"/>
			<file href="data/Slide22.swf"/>
			<file href="data/Slide23.swf"/>
			<file href="data/Slide24.swf"/>
			<file href="data/Slide25.swf"/>
			<file href="data/Slide26.swf"/>
			<file href="data/Slide27.swf"/>
			<file href="data/Slide28.swf"/>
			<file href="data/Slide29.swf"/>
			<file href="data/Slide3.swf"/>
			<file href="data/Slide30.swf"/>
			<file href="data/Slide31.swf"/>
			<file href="data/Slide32.swf"/>
			<file href="data/Slide33.swf"/>
			<file href="data/Slide34.swf"/>
			<file href="data/Slide35.swf"/>
			<file href="data/Slide36.swf"/>
			<file href="data/Slide37.swf"/>
			<file href="data/Slide38.swf"/>
			<file href="data/Slide39.swf"/>
			<file href="data/Slide4.swf"/>
			<file href="data/Slide40.swf"/>
			<file href="data/Slide41.swf"/>
			<file href="data/Slide42.swf"/>
			<file href="data/Slide43.swf"/>
			<file href="data/Slide44.swf"/>
			<file href="data/Slide45.swf"/>
			<file href="data/Slide46.swf"/>
			<file href="data/Slide47.swf"/>
			<file href="data/Slide48.swf"/>
			<file href="data/Slide49.swf"/>
			<file href="data/Slide5.swf"/>
			<file href="data/Slide50.swf"/>
			<file href="data/Slide51.swf"/>
			<file href="data/Slide52.swf"/>
			<file href="data/Slide53.swf"/>
			<file href="data/Slide54.swf"/>
			<file href="data/Slide55.swf"/>
			<file href="data/Slide56.swf"/>
			<file href="data/Slide6.swf"/>
			<file href="data/Slide7.swf"/>
			<file href="data/Slide8.swf"/>
			<file href="data/Slide9.swf"/>
			<file href="data/spk29418.JPG"/>
			<file href="data/srchdata.xml"/>
			<file href="data/thumb.swf"/>
			<file href="data/trackdta.xml"/>
			<file href="data/vconfig.xml"/>
			<file href="data/viewer.xml"/>
			<file href="loadflash.js"/>
			<file href="SCORM.htm"/>
			<file href="scorm_support/scorm_support.htm"/>
			<file href="scorm_support/scorm_support.js"/>
			<file href="scorm_support/scorm_support.swf"/>
			<file href="viewer-lite.swf"/>
			<file href="viewer.swf"/>
		</resource>
	</resources>
</manifest>
